llrp 0.0.1

Simple LLRP Impl (RFID)


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

LLRP

Experimental Low Level Reader Protocol

Authors:
Anton Dutov
Dependencies:
vibe-core
Versions:
0.0.1 2017-Sep-09
~master 2017-Sep-09
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 0 downloads total